Subject: Ticket Assigned - Fw: Reporting colour cahne after one time use
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 31 Jan 2023 13:44:52 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: Reporting  colour cahne after one time use 

Sent from Yahoo Mail on Android 
 
   ----- Forwarded Message ----- From: "Dinesh Prasanga" <[email-masked]> To: "[email-masked]" <[email-masked]> Cc:  Sent: Tue, Jan 31, 2023 at 2:44 PM Subject: Reporting  colour cahne after one time use  

Hai The above item I have purchase from Max fashion Order number 6194863352Items -cargo pantsColours -green and  ashPhone number 053 6148784Name  -Dinesh peiris  Can u have look on attached pictures and give me solution on this .I have been using MaX  as trustworthy  On line shopping and I hope you all will maintain  it I have spoke to customer care unit as per their instructions. I am  forwerd  this mail and looking forwerd your feed back & looking forwerd your  reply 
Thank you Dinesh peiris

Sent from Yahoo Mail on Android  

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5648594